In some cases though you may need to install or activate .Net 4. In almost all cases though .Net 4 will already be installed and activated on your version of Windows.